<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});
	$("#form").load('modul/dokter/form.php');
	
	var cari = $("#txt_cari").val();
	$("#tampil_data").load('modul/dokter/tampil_data.php?cari='+cari);
	
	$("#txt_cari").keyup(function(){
		var cari = $("#txt_cari").val();
		
		$.ajax({
			type	: "GET",
			url		: "modul/dokter/tampil_data.php",
			data	: "cari="+cari,
			success	: function(data){
				$("#tampil_data").html(data);
			}
		});
	});
	
	$("#cetak_dt").click(function(){
		var cari = $("#txt_cari").val();
		
		window.location.href='modul/laporan/daftar_dokter.php?cari='+cari;
	});
	
	$("#tutup_dt").click(function(){
		document.location='?module=home';
	});
});
</script>


<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>
<?php
echo "<div id='tabs'>";
echo "<ul >
	   <li><a href='#form'>BUAT DATA DOKTER</a></li>
	   <li><a href='#data'>DAFTAR NAMA DOKTER</a></li>
    </ul>";
	  
	echo "<div id='form'></div>";
	
	echo "<div id='data'>
		<div id='pencarian'>
			<fieldset>
			<legend>Filter Data</legend>
			
			<table width='100%'>
				<tr>
					<td>Cari nama : <input type='text' id='txt_cari' size='30'></td>
					<td>
						<button id='cetak_dt'>Cetak</button>
						<button id='tutup_dt'>Tutup</button>
					</td>
				</tr>
			</table>
			</fieldset>
		</div><br>
		<div id='tampil_data' align='center'></div>
	</div>";
	
	echo "<div id='info' align='center'></div>";
echo "</div>";
?>